Subject: Re: mmotm 2014-04-22-15-20 uploaded (uml 32- and 64-bit defconfigs)

From: Andrew Morton <[email-masked]>
Date: Wed, 23 Apr 2014 15:41:19 -0700

On Thu, 24 Apr 2014 08:31:00 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi Andrew,
> 
> On Wed, 23 Apr 2014 15:18:19 -0700 Andrew Morton <[email-masked]> wrote:
> >
> > Stephen who?
> > 
> > Oh, that guy who sends stuff first then comes last when others use LIFO :)
> 
> Ah ha!  So all I have to do is stamp my emails a day ahead?  Or queue
> them up and send them via a cron job just after "Andrew's breakfast
> time"? :-)

Sometimes I go in chronological order.  So your best bet is hourly
resends.

> Anyway, I was more suggesting that Randy and the others could have saved
> themselves time by reading that email.

That's OK, Randy is an infinite resource.  (A nice way of saying he's
cheap!)

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>